﻿/* CSS Document lili 2011.3.18 搜房社区首页 */
body{background:#FFF;font:12px "宋体",Arial;color:#333;padding:0;text-align: left;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}

li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
textarea,input,select{font-size:12px;}
.noneBox{display:none;}
.allpic img{vertical-align:top;}
.fl{ float:left;}
.rl{ float:right;}
.blank8{height:8px;overflow:hidden;clear:both;font-size:0px;padding:0;border:0;margin:0}
.blank10{height:10px;overflow:hidden;clear:both;}
.middle *{vertical-align:middle;}
.clear{ clear: both; font-size:0; width:0px; height:0; visibility: hidden; line-height:0;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.noBorder{border:none;border:0;}

form{margin:0}
table{border-collapse:collapse;margin:0 auto;padding:0;}
/* Font  */
.fB {font-weight: bold;}
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.fblack{font-family:"黑体";}
.fred{color:#f00;}
.fdelet{text-decoration: line-through;}
.v2_red {color:#f00;}
.v2_red a:link,.v2_red a:visited {color:#f00; text-decoration:none}
.v2_red a:hover {color:#f00; text-decoration:underline}
a.v2_linkred{color:#f00;}
a.v2_linkred:link,a.v2_linkred:visited{color:#f00;text-decoration:none}
a.v2_linkred:hover,a.v2_linkred:active{color:#f00;text-decoration:underline}
/* Other */
.v2_left{ float: left;}
.v2_right{ float: right;}
.v2_leftTitle{ float:left;padding-left:15px;}
.v2_rightMore{ float:right;padding-right:10px;}
.v2_clear{ clear: both; font-size:0; width:1px; height:0; visibility: hidden; line-height:0;}
.v2_clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.v2_clearB{clear: both;font-size:0;margin:0;height:0;padding:0;ling-height:0}
.v2_hidden {display: none;}
.v2_unLine ,.v2_unLine a{text-decoration: none;}
.v2_noBorder{border:none;	}
.v2_margin8{margin-top:8px;}
.v2_marginb5{margin-bottom:3px;}
.v2_margin15{margin-top:15px;}
.v2_pad15{pandding-left:15px;}
/*color*/
.v2_red {color:#f00;}
a.v2_red:link,a.v2_red:visited {color:#f00; text-decoration:none}
a.v2_red:hover {color:#f00; text-decoration:underline}
.v2_blue {color:##002D93; text-decoration:none}
a.v2_blue:link, a.v2_blue:visited {color:##002D93; text-decoration:none}
a.v2_blue:hover {color:#f00; text-decoration:underline}
.v2_gray {color:#333;}
a.v2_gray:link, a.v2_gray:visited {color:#333; text-decoration:none}
a.v2_gray:hover {color:#f00; text-decoration:underline}
.v2_lightblue{color:#2babd1;}
.v2_lightblue a:hover {color:#2babd1;}
.v2_oragef{color:#fb9400;}
.v2_oragef a:hover {color:#fb9400;}
.v2_fyellow{color:#ff0;}
.v2_fyellow a,.v2_fyellow a:hover,.v2_fyellow a:link,.v2_fyellow a:active,.v2_fyellow a:visited{color:#ff0!important;}

/* 页面结构 */
.v2_content{clear:both;margin:8px auto;width:960px;background:#fff repeat;}
.v2_content01{width:946px;border:1px solid #e0e0e0;background:url(../images/contentbk.gif) #fff repeat-x;overflow:hidden;zoom:1;padding:12px 6px;}
.v2_block01{zoom:1;width:946px;overflow:hidden;}
.v2_left0{float:left;width:738px;overflow:hidden;}
.v2_left00{float:left;width:278px;overflow:hidden;}
.v2_right0{float:right;width:202px;overflow:hidden;}
.v2_with450{width:450px;}
.v2_with276{width:276px;}
/*收藏*/
.v2_topCollect{background:#fff repeat;clear:both;width:950px;margin:0 auto;height:33px;line-height:33px;background:#f8f8f8 repeat;border-bottom:1px solid #e6e6e6;padding:0 5px;}
.v2_topCollect .v2_leftcont{float:left;width:500px;}
.v2_topCollect .v2_leftcont li{float:left;display:block;margin-left:8px;}
.v2_topCollect .v2_leftcont li.v2_arrows{float:left;padding-left:8px;background:url(../images/arrow.gif) no-repeat 0 13px; background-position:0 12px\a;*background-position:0 13px}
.v2_topCollect .v2_ritcont{float:right;text-align:right;}
.v2_topCollect .v2_ritcont li{float:left;display:block;margin-left:8px;}
/*logo*/
.v2_toplogo{clear:both;width:990px;margin:8px auto;height:80px;line-height:70px;padding-left:5px;background:#fff repeat;font:12px "宋体",Arial;position:relative;}/*20110407*/
.v2_toplogo .v2_leftlogo{float:left;margin:0 5px;display:block;height:70px;}
.v2_leftlogo .v2_logo{float:left;margin:0 7px 2px 0;_margin:0 7px 2px -3px;width:84px;height:60px;cursor:pointer;display:block;overflow:hidden;padding:2px;border:1px solid #e3e3e3}/* 更新20110414 */
.v2_leftlogo .v2_address{float:left;margin:8px 10px 10px 5px;height:50px;display:block;padding-left:7px;position:absolute;left:100px;top:0;}/*20110407*/
.v2_address .v2_leftname{float:left;margin:0 2px; height:50px;display:block;}
.v2_address .v2_leftname h1{float:left;text-align:left;font-size:24px;height:34px;line-height:34px;font-family:Microsoft YaHei,simsun,"宋体",Arial;font-weight:normal;margin:0;padding:0;overflow:hidden;display:inline;}
.v2_address .v2_leftname em{clear:both;font-style:normal;font-size:12px;height:16px;line-height:16px;display:block;margin-top:-32px;margin-top:0px\a;}/* 更新20110414 */
.v2_address .v2_ritweather{text-align:left;float:left;margin-left:14px;padding-top:5px;padding-left:0;height:28px;line-height:28px;border-left:1px solid #e6e6e6;overflow:hidden; }/* 更新20110414 */
.v2_address .v2_ritweather li{float:left;margin:0 3px 3px;height:24px;line-height:24px;display:block;}
.v2_address .v2_ritweather li img{float:left;margin:2px 0;cursor:pointer;}
.v2_address .v2_ritweather b{clear:both;margin-left:3px;font-weight:normal;font-style:normal;font-size:12px;height:16px;line-height:16px;display:block;}
.v2_toplogo .v2_ritapply{float:right;width:400px;}
.v2_ritapply .v2_boxM{float:right;margin:10px 0 0 5px; height:22px;line-height:22px;overflow:hidden;}
.v2_toplogo .v2_online{clear:both;margin:5px 0 0 5px;height:30px;line-height:30px;*height:26px;_height:20px;*line-height:26px;color:#666;overflow:hidden; text-align:right}
.v2_boxM .s1{float:left;line-height:22px;font-size:12px;font-weight:bold;padding-right:5px}
.v2_boxM .s1 a:link,.v2_boxM .s1 a:visited{color:#F00}
.v2_boxM .s1 a:hover{color:#F00}
.v2_boxM .s2{float:left;font-size:14px;color:#F00}
.v2_boxM .s2 a:link,.box5MenuM .s2 a:visited{color:#F00}
.v2_boxM .s2 a:hover{color:#F00}
.v2_boxM .s3{float:left;padding-top:4px}
.v2_boxM .s3 img{margin:0 2px;}
/*头部导航*/
.v2_topnavbk{clear:both;margin:10px 5px;height:31px;line-height:31px;background:url(topmenubk.gif) repeat-x;}
.v2_topnav{clear:both;margin:0 auto;width:960px;height:31px;line-height:31px;padding:0 12px;*padding:0 9px;_padding:0 8px;color:#fff;font-size:14px;text-align:center;}
.v2_topnav a{color:#fff;text-decoration:none}
.v2_topnav a:hover{color:#fff; text-decoration:underline}
.v2_topnav a:link,.v2_topnav a:active,.v2_topnav a:visited{color:#fff;}

.v2_topnav .v2_current{font-weight:bold;}
.v2_topnav .v2_fyellow{color:#ff0;}
.v2_topnav .v2_fyellow a,.v2_topnav li .v2_fyellow a:hover{color:#ff0;}

/*20110415导航下拉*/
.v2_topnav .overlist{position:absolute;top:24px;top:25px\9;_top:24px;left:0px;background:#fff;border:1px solid #3876c4;border-top:none;font-size:12px;text-align:left;padding:1px 0;line-height:24px;display:none;width:178px;}
.v2_topnav .overlist li{border-bottom:1px solid #e1e1e1;display:block;}
.v2_topnav .overlist li a{display:block;padding:0 5px;width:168px;overflow:hidden;white-space:nowrap;}
.v2_topnav .overlist li a:link{color:#002d93;}
.v2_topnav .overlist li a:active{color:#002d93;}
.v2_topnav .overlist li a:visited{color:#002d93;}
.v2_topnav .overlist li a:hover{color:#fff;background:#3876c4;text-decoration:none;}

/*20110413*/
.headerAdTxt2{width:1004px;}
.headerAdTxt2 ul{padding-top:3px}
.headerAdTxt2 li{width:157px;line-height:18px;height:18px;text-align:center;float:left;padding-left:3px;overflow:hidden;}
.headerAdTxt2 span a:link,.headerAdTxt span a:visited{color:#f00}
.headerAdTxt2 span a:hover{color:#f00}
/*20110413*/


/*2011.6 25*/
.m_commnet{font-size:12px;padding:0 30px 10px;margin-top:30px;*margin-top:0 !important;*margin-top:0;overflow:hidden;}
.m_commnet h2{height:25px;line-height:25px;font-size:12px;overflow:hidden;}
.m_commnet ul{margin-top:5px;font-size:12px;overflow:hidden;}
.m_commnet ul li{height:20px;line-height:20px;margin-top:5px;list-style:none;}
.grey1{color:#686868;}
.red1{color:#f00;}
.m_left{float:left;width:100px;text-align:right;overflow:hidden;}
.m_right{float:left;overflow:hidden;}
.orange_num{color:#FF7800;font-family:'宋体';font-size:12px;font-weight: normal;}
/* public */
.minnav li,.header_ad_up li,.header_ad_down li,.ftxl ul li span,.page li span,.pinfro_right ul li,.d_b_r_tit .rtleft li{display:inline;float:left;overflow:hidden;}
.details_red,.details_red a,.details_red a:visited{color:#f00;}
.details_red a:hover{color:#f00;}
.header_ad_down li a,.header_ad_down li a:visited,.fthf_btns a,.fthf_btns a:visited,.d_b_r_tit .rtleft a,.d_b_r_tit .rtleft a:visited,.hf_btns a,.hf_btns a:visited{color:#333;}
.header_ad_down li a:hover,.fthf_btns a:hover,.d_b_r_tit .rtleft a:hover,.hf_btns a:hover{color:#333;}
/* minnav */
.topmin{background: none repeat scroll 0 0 #F5F5F5;border-bottom: 1px solid #EEEEEE;border-top: 1px solid #EEEEEE;color: #555555;width:100%;line-height: 21px;font-family:"宋体";font-size:"12px";}/*20120801修改*/
.minnav{float:left;width:475px;height:21px;overflow:hidden;}
.topmin_nav { width:1004px; margin:0 auto;}/*20120614增加*/
.minnav li.navarrow{width:3px;height:6px;background:url("http://img2.soufun.com/bbs/v3.8/images/bbs_icon_01.gif?v=1") no-repeat -351px -56px;margin:8px 10px;overflow:hidden;}
.minlogin{float:right;position:relative; z-index:999}/*20120613修改*/
.minnav li.navblack a:link,.minlogin a:link{color:#555555;text-decoration:none;}
.minnav li.navblack a:visited,.minlogin a:visited{color:#555555;text-decoration:none;}
.minnav li.navblack a:hover,.minlogin a:hover{color:#FF7800;text-decoration:underline;}
.minnav li.navblack a:active,.minlogin a:active{color:#555555;text-decoration:none;}
.minlogin span{color:#666666}
.minlogin li{display:inline;float:right;margin-left:10px;}/*20120319修改*/
.minlogin li .mlbtns{cursor:pointer;width:56px;height:21px;line-height:21px;background:url("http://img2.soufun.com/bbs/v3.8/images/bbs_icon_01.gif?v=1") no-repeat -288px -92px;border:0;color:#535353;text-align:center;overflow:hidden;}
.minlogin li.mlmr30{margin-right:0px;}
.ml_frame{width:126px;height:19px;line-height:19px;background:#fff;border:#bcbcbc 1px solid;padding-left:2px;margin-left:5px;overflow:hidden;}

.subnav { width:1004px; margin:0 auto; height:36px; background:url("http://img2.soufun.com/bbsv2/nav_bg.gif") repeat-x 0 0; overflow:hidden; clear:both;text-align: center;}
.subnav a { display:inline-block; background:url("http://img2.soufun.com/bbsv2/nav_bg.gif") no-repeat right -36px; line-height:36px; font-size:14px; font-weight:bold; color:#fff!important; padding: 0 8px;}
.subnav a.current,.subnav a:hover { background:#007dbd; color:#fff; text-decoration:none; }